LinHES - Feature # 732: Run "nvidia-settings --load-config-only" automatically on boot for nvidia
cards.

Status: Closed Priority: Low

Author: turpie Category: Installation/Upgrade
Created: 12/05/2010 Assignee: jams

Updated: 12/22/2010 Due date: 01/10/2011
Description: Would it be possible to launch nvidia-settings automatically for nvidia cards?

| had to add the following line to ./fluxbox/apps
@[startup] {nvidia-settings --load-config-only}@

Should there also be an option in the Service menu to launch nvidia-settings.

Associated revisions

12/18/2010 01:44 pm - jams

linhes-system: add nvidia run settings if the nvidia driver is loaded.
refs:#732

closes:#732

History

12/05/2010 09:30 pm - jams
- Target version setto 7.1

- Due date set to 08/08/2010

12/22/2010 11:55 am - jams

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"51d7490509b3908658953e62c5¢16¢c26370f495¢".

04/30/2025 1/1



